

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
01 Feb 2008 23:01:46 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.224])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m11F1hsF016230	for <[email-masked]>;
Fri, 01 Feb 2008 23:01:45 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1067938wra.7 for
<[email-masked]>; Fri, 01 Feb 2008 07:01:42 -0800 (PST)
Received: by 10.142.230.11 with SMTP id c11mr2221898wfh.25.1201878102301; Fri,
01 Feb 2008 07:01:42 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs165393wfi; Fri,
01 Feb 2008 07:01:41 -0800 (PST)
Received: by 10.64.241.3 with SMTP id o3mr5675138qbh.16.1201878100119; Fri,
01 Feb 2008 07:01:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si2195646qbe.31.2008.02.01.07.01.36; Fri,
01 Feb 2008 07:01:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m113MTLh004610; Fri,
01 Feb 2008 09:00:52 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14634734 for [email-masked]; Fri,
01 Feb 2008 09:00:51 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11F0pvB017896 for
<[email-masked]>; Fri, 01 Feb 2008 09:00:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11F0ihT014127 for
<[email-masked]>; Fri, 01 Feb 2008 09:00:50 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m11F0Pm7011031 for
<[email-masked]>; Fri, 01 Feb 2008 09:00:28 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m11F0HJO010988 for [email-masked]; Fri, 01 Feb 2008 09:00:17 -0600
Date: Fri, 01 Feb 2008 09:00:17 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802010023
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

806
ATPQ40 PGUM 011500
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST FRI FEB 2 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A NEAR-EQUATORIAL TROUGH RUNS FROM 3N130E TO 3N135E TO EQ142E.
LOW-LEVEL CONVERGENCE NEAR AND EAST OF THE TROUGH IS PRODUCING
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS FROM SOUTH OF PALAU TO
SOUTH OF POHNPEI...BETWEEN THE EQUATOR AND A LINE FROM 5N130E TO
5N143E TO 4N157E.

WEAK TRADE-WIND DISTURBANCES ARE PRODUCING SCATTERED LIGHT SHOWERS
WEST OF AND NEAR THE NORTHERN MARIANAS BETWEEN 14N AND 19N FROM 139E
TO 150E.

A SHEAR LINE EXTENDS FROM 25N152E TO 19N130E. WIDESPREAD CLOUDINESS
AND SCATTERED LIGHT SHOWERS ARE FOUND ALONG AND NORTH OF THIS
BOUNDARY TO WELL BEYOND 25N.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.